prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gedit
Description: Text editor
Version: 48.1
Requires: gio-2.0 >=  2.76, gtk+-3.0 >=  3.7.10, libgedit-tepl-6 >=  6.12, libpeas-gtk-1.0
Libs: -L${prefix}/lib/gedit -lgedit-48.1
Cflags: -I${includedir}/gedit-48.1
